package com.xmomen.module.base.entity;

import java.io.Serializable;

// 实现序列化接口
public class ChildItemModel implements Serializable {
	// 子项ID
	private Integer childItemId;
	// 子项名称
	private String itemName;
	// 子项编码
	private String itemCode;
	// 子项类别
	private String itemCategory;
	// 获取子项ID
	public Integer getChildItemId() {
		return childItemId;
	}
	// 设置子项ID
	public void setChildItemId(Integer childItemId) {
		this.childItemId = childItemId;
	}
	// 获取子项名称
	public String getItemName() {
		return itemName;
	}
	// 设置子项名称
	public void setItemName(String itemName) {
		this.itemName = itemName;
	}
	// 获取子项编码
	public String getItemCode() {
		return itemCode;
	}
	// 设置子项编码
	public void setItemCode(String itemCode) {
		this.itemCode = itemCode;
	}
	// 获取子项类别
	public String getItemCategory() {
		return itemCategory;
	}
	// 设置子项类别
	public void setItemCategory(String itemCategory) {
		this.itemCategory = itemCategory;
	}

}
